﻿@font-face {
  font-family: "iconfont";
  /* Project id  */
  src: url('iconfont.ttf?t=1724574749031') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 18px;
  color: #b5b5b5;
  margin-right: 5px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-aixin:before {
  content: "\e619";
}

.icon-biji:before {
  content: "\e618";
}

.icon-woshou:before {
  content: "\e644";
}

.icon-peiyangfangan:before {
  content: "\e645";
}

.icon-xuewei:before {
  content: "\e65b";
}

.icon-yonghu:before {
  font-size: 30px;
  color: #fff;
  content: "\e62b";
}

.icon-shijianrenwu4:before {
  content: "\e758";
}